#groupInboxCard {
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
#createGroupChatContainer {
    width: 100%;
    height: 102.3%;
    position: absolute;
    background-color: rgba(0, 0, 0, 0.377);
    margin-top: -38vh;
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(2px);
}
#createGroupChatForm {
    width: 85%;
    height: 60%;
    background-color: rgb(148, 74, 163);
    position: absolute;
    align-self: center;
    display: flex;
    flex-direction: column;
    
    justify-content: stretch;
}
#createGroupChat_header {
    flex: 1;
    background-color: rgb(80, 63, 50);
    p {
        background-color: white;
        width: fit-content;
    }
}
#createGroupChat_content {
    flex: 7.5;
    background-color: rgb(228, 228, 228);
    overflow-y: scroll;
}
#createGroupChat_footer {
    flex: 1.5;
    background-color: rgb(80, 63, 50);
    p {
        background-color: white;
        width: fit-content;
    }
}
.groupInbox {
    background-color: red !important;
    height: 20%;
    width: 100%;
    margin-top: 3vh;
}
#userCards {
    background-color: red;
    height: 25%;
    width: 100%;
}
.selected {
    background-color: cadetblue !important;
}